.title {
    margin-left: 25px;
}
.nav {
    padding: 5px 25px;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}
.nav-button {
    margin-right: 15px;
    text-decoration: none;
    font: 500 25px/1.1 sans-serif;
    color: gold;
}

.dogs {
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
    padding: 5px 25px;
    border-top: 2px solid black;
}

.dog {
    max-height: 250px;
}

.quote {
    display: flex;
    flex-direction: column;
    margin-left: 8px;
}

.quote-text {
    font-style: italic;
}

.quote-container {
    display: flex;
}

.quote-dog {
    font-weight: 600;
}

.item-container {
    display: flex;
    flex-direction: column;
    padding: 5px 25px;
}

.button {
    margin-left: 10px;
}

.container {
    padding: 5px 25px;
}

.footer {
    margin-top: 10px;
    display: inline-block;
}